Subject: Re: [shim6] Preparing for a BoF about name-based sockets.

From: Javier Ubillos <[email-masked]>
Date: Wed, 15 Sep 2010 10:09:52 +0200

Hi shim6.

We are preparing for a BoF on name-based sockets for Beijing and are
looking for feedback on what we should (and should not) cover.

Feel free to join in to the discussion on [email-masked].

// Javier

On Wed, 2010-09-15 at 13:59 +1200, Brian E Carpenter wrote:
> Maybe you need to discuss this on the shim6 list, where the current
> plan is probably to have no meeting in Beijing since the main work
> is finished.
> 
> Regards
>    Brian Carpenter
> 
> 
> On 2010-09-15 07:17, Javier Ubillos wrote:
> > Hi everyone.
> > 
> > We think we got some good feedback after the two presentation at
> > Maastricht, so we've decided to move towards a BoF.
> > 
> > We are writing to you to ask for some input and feedback.
> > 
> > We would like to talk some about ID/Loc (names & locators) in general
> > and explore if there is more room within the IETF for it.
> > The short version is: Today we have ID/Loc splits at different levels,
> > however we think that are some advantages to this one.
> > 
> > Relevant documents:
> > BoF Proposal: https://www.sics.se/nbs/bof/Proposal%20for%20Name-Based%
> > 20Sockets%20BoF.pdf
> > Draft: http://www.ietf.org/id/draft-ubillos-name-based-sockets-02.txt
> > 
> > About the draft: Please note, the draft _will_ be divided into two
> > different documents, one about name based sockets, and one about how
> > shim6 can be improved with name-based sockets.
> > We have been a bit unclear earlier, name-based sockets is about the
> > naming layer & mechanisms. The described shim6 improvements are an
> > example on solutions that can be improved and integrated using
> > name-based sockets.
> > 
> > // Christan Vogt and Javier Ubillos
> >